


/* COMMONS */

.left {			float: left;		}
.right {		float: right; 	height: 0px;	}
.clear {		clear: both;		}
.orange {		color: #fe3c00;		}
.req {			color: #f00;		}

/* COMMONS END */




/* GENERAL */

html, body {
	height: 100%;
}

body {
	/*background: url('../gfx/bg.jpg') top center;*/
	margin: 0;
	padding: 0;

	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	color: #303030;	
}

h1 {
	
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	padding: 10px 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #b2b2b2;
}

form, input {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #4c4c4c;
}

a:hover, .btn:hover, .customerservice a h2:hover {
	color: #fe4e00;
}

img {
	border: 0;
}

.all {
	background: #fff;
	width: 90%;
	max-width: 1100px;
	height: 100%;
}

.rcol, lcol {
	font-size: 12px;
}

h2 {
	text-transform: uppercase;
	letter-spacing: -1px;
}

.rcol h2, .lcol h2 {
	color: #999999;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-size: 16px;
}

.mtab {
	margin-top: 10px;	
}

/* GENERAL END */




/* HEADER */

.header {
	padding: 16px 16px 10px 42px;
	border-bottom: 1px solid #b2b2b2;
	height: 80px;
}

.header img.logo {
}
.header .toimitus {
	display: inline-block;
	text-align: center;
	width: 42%;
}
.header img.eipostimaksua {
	padding: 0 0 13px 5px;
}

.header .flags {
	float: right;
	text-align: right;
	margin: 0 0 14px 0;
	display: inline-block;
	clear: both;
}

.header .contact {
	float: right;
	font-size: 11px;
	line-height: 18px;
	display: inline-block;
	width: 180px;
}

.header .contact_kamppi {
	float: right;
	font-size: 11px;
	line-height: 18px;
	width: 161px;
	display: inline-block;
}

/* HEADER END */





/* LEFT COLUMN */

.lcol {
	width: 186px;
	padding: 0 7px;
	border-right: 1px solid #b2b2b2;
/*	float: left;
*/
}

.search {
	padding: 5px 0 12px 0;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #b2b2b2;
}

.search input[type="text"]{
	width: 153px;
	height: 17px;
	border: 1px solid #999999;
	margin: 0 2px 0 0;
	color: #999999;
}

.search a {
	display: block;
	font-size: 10px;
	text-transform: uppercase;
	padding: 5px 0 0 5px;
}

.tree, .info {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #b2b2b2;
}

ul.ar {
	list-style: none inside url('../gfx/blt.gif');
	padding: 0;
	margin: 0;
}

ul.ar li {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
}

ul.ar li ul li {
	letter-spacing: 0;
}

.banners {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #b2b2b2;
}

#site_banner {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	
}

.paymentmethods {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #b2b2b2;
}

.paymentmethods img {
	margin: 10px 0;
}

.feedback {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #b2b2b2;
}

.feedback table {
	margin: 5px 0 0 0;
}

.feedback td {
	padding: 0 0 5px 0;
}

.feedback textarea {
	width: 176px;
	height: 36px;
	border: 1px solid #999999;
	margin: 0;
	color: #000;
}

.feedback input.name{
	width: 181px;
	height: 17px;
	border: 1px solid #999999;
	margin: 0;
	color: #999999;
}

.feedback input.email {
	width: 158px;
	height: 17px;
	color: #999999;
	border: 1px solid #999999;
}

.method_info {
	
}

.method_info #payment_method_info {
	margin: 20px 0 0 0;
}

.banners a {
	padding: 0px 1px 0px 0px;

}

/* LEFT COLUMN END */





/* RIGHT COLUMN */

.rcol {
	width: 223px;
	padding: 0 7px;
	border-left: 1px solid #b2b2b2;
/*	float: right;
*/
}

.rcol ul.ar li {
	font-size: 18px;
}

.login, .customerservice {
	padding: 5px 0 14px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #b2b2b2;
}

.login a.reg {
	text-transform: uppercase;
	padding: 0 0 0 15px;
	font-size: 10px;
}

.latest, .facebook {
	padding: 0 0 5px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #b2b2b2;
}

.latest ol {
	margin: 0 0 0 15px;
	padding: 0;
}

.latest a {
	font-weight: bold;
	color: #fe3c00;
}

/* RIGHT COLUMN END */





/* CONTENT */

.main {
	/*width: 649px;*/
	padding: 0 6px;
}

.main .notify {
	border: 1px solid #b2b2b2;
	background: #f5f5f5;
	padding: 15px 20px;
	margin: 0 0 20px 0;
	font-weight: bold;
}

.smallcart {
	padding: 6px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #b2b2b2;
	font-size: 14px;
}

.smallcart span {
	padding-left: 10px;
}

.smallcart table{
	width: 100%;
}

.smallcart table td.actions img {
	margin-left: 4px;
}

.news {
	margin-top: 20px;
	text-align: center;
}

.news h2 {
	font-family: Times New Roman, Arial, Helvetica;
	font-size: 14px;
	color: #999999;
	margin: 0;
	padding: 0;
	font-weight: bold
	text-transform: uppercase;
	letter-spacing: 0;
}

.news h2 .date {
	font-family: Times New Roman, Arial, Helvetica;
	font-size: 12px;
	padding: 0 5px 0 0;
	font-weight: normal;
}

.news p {
	margin: 0 0 0 0;
	padding: 0;
}


.recommended {
	width: 340px;
	margin-top: 20px;
}

.orderphases {
	margin-bottom: 10px;
}

a.bigback {
	display: block;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        color: #303030;
        margin: 0;
        padding: 0 0 0 10px;
        background: url(/themes/lamina/gfx/bigback.gif) 0 9px no-repeat;
}

* table.likes td {
	border: 0;
	padding: 0;
}

* table.likes {
	margin: 5px 0;
}

* table.likes td * {
	margin: 0;
}	

* table.likes td * {
}


/* CONTENT END */

.orderhead {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #b2b2b2;
}

.orderhead h2 {
	padding: 0;
	margin: 0;
}

.orderhead p {
	margin: 0;
	padding: 0;
}

.orderhead .left {
	width: 145px;
}

.orderhead .left p {
	color: #4c4c4c;
}

.orderhead .right {
	width: 70%;
	line-height: 18px;
	height: auto;
}

.packetcontainer {
	margin-left: -12px;
        float: left;

}

div.packetproduct{
	background: url("/themes/lamina/gfx/plus.gif") no-repeat scroll left 20px transparent;
        float: left;
        margin: 2px;
        padding-left: 15px;
        text-align: center;
        width: 82px;
        height:100px;
}


.productpacket {
        overflow: hidden;
        margin: 5px 0px;
        padding-bottom: 15px;
        border:1px solid #CACACA;
        clear: both;
}

.productpacket .right{
        border-left:1px solid #CACACA;
        height:105px;
        padding-left:8px;
        padding-top:10px;
        width:125px;
        float: right;
}

.saastat{
        margin-bottom: 10px;
        color: green;

}

div.packetprice {
	font-weight: bold;
	margin-bottom: 5px;
}

div.myyntihinta {
        width: 58px;
        height: 24px;
        background: url('/themes/lamina/gfx/pricetag_ale.gif') no-repeat;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
	padding: 5px 0 0 0;
}


.packetpic {height:50px;}


.productpacket .price{padding: 0; font-size: 24px;}

.productpacket h5{font-weight: normal;}
.productpacket h4{margin: 5px;}


.ptblcontainer {
	clear: both;
	display: block;
	margin: 10px;
	padding-top: 10px;
	font-size: 15px;
}

.ptblcontainer td span {
	padding: 5px 5px 5px 5px;
	background: #f4f4f4;
	margin: 0 0px 0 0;
}

.ptblcontainer td a {
	color: #fe541f;
	background: #efefef;
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 5px;
}

.shoesizes {
	padding: 5px 5px 5px 5px;
	display: block;
}

.shoesizes .banner {
	padding: 5px 5px 20px 5px;
	display: block;
	text-align: center;
	min-width: 870px;
}

.shoesizes .shoesizetable {
	padding: 5px 25px 5px 25px;
	display: inline-block;
	vertical-align: top;
}

.shoesizes .shoesizetable td {
	padding: 4px 10px 4px 0;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

.shoesizes .newshoes {
	padding: 5px 5px 5px 5px;
	display: inline-block;
	max-width:655px;
}

.brandinfo{
	text-align: left;
	width: 880px;
}
.brandinfo .brandpic{
	text-align: left;
	display: inline-block;
	margin: 10px 15px 10px 5px;
}
.brandinfo .brandpic img {
/*	width: 300px;
	height: 300px; */
}
.brandinfo .brandtext{
	width: 535px;
	display: inline-block;
	vertical-align: top;
	font-size: 13px;
}
.brandinfo .brandtext p {

	margin: 10px 0px 10px 0px;

}
.nostolist {
	padding: 0;
	margin: 0;

}
.nostolist h2 {

	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	color: #999999;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #b2b2b2;
	letter-spacing: 1px;
}
.nostolist .header {
	height: 23px;
	padding: 0;
	margin: 0;
	border: none;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	color: #999;
}
.nostolist .nostocard_l {
	/*height: 210px;*/
	width: 170px;
	display: inline-block;
	padding: 10px 0px 10px 0px;
	vertical-align: top;
}
.nostolist .nostocard_s {
	height: 140px;
	width: 100px;
	display: inline-block;
	padding: 5px 0px 10px 0px;
	vertical-align: top;
}
.nostolist .nostocard_l .image_l {
	height: 170px;
	width: 170px;
        padding-bottom: 5px;
}
.nostolist .nostocard_s .image_s {
	height: 100px;
	width: 100px;
        padding-bottom: 5px;
}
.nostolist .n_info {
	padding: 0;
	margin: 0;
	border: none;
}
.nostolist .n_info a {
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
}
.nostolist .n_info .fullname {
	height: 30px;
	display: block;

}
.nostolist .n_info .price_l {
	height: 25px;
	display: block;
	font-weight: bold;
	font-size: 15px;
	padding-top: 11px;
}
.nostolist .n_info .price_s {
	height: 25px;
	display: block;
	font-weight: bold;
	font-size: 15px;
}